## python-protobix 0.1.2

=== requirements.txt ===
configobj
simplejson
traceback2
pytest
pytest-cov
