## python-protobix 0.1.0

=== debian/changelog ===
python-protobix (0.1.0-1) unstable; urgency=medium

  * Imported Upstream version 0.1.0
  * Update d/copyright license to be consistent with upstream
  * Bump standard version to 3.9.7

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 26 Feb 2016 19:22:42 +0100

python-protobix (0.0.9-1) unstable; urgency=medium

  * Initial packaging (Closes: #807412)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 8 Dec 2015 15:13:05 +0100
