## python-protobix 0.1.2

=== debian/changelog ===
python-protobix (0.1.2-1) unstable; urgency=medium

  * Import python-protobix_0.1.2.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 15 Jul 2016 15:42:01 +0200

python-protobix (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Update Standards version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 09 Jul 2016 14:04:29 +0200

python-protobix (0.0.9-2) UNRELEASED; urgency=medium

  * Fixed VCS URL (https)

 -- Ondřej Nový <novy@ondrej.org>  Tue, 29 Mar 2016 22:17:06 +0200
