=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                python-all (>= 2.6.6-3), python-setuptools,
                python3-all, python3-setuptools,
                python-configobj, python3-configobj
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/jbfavre/python-protobix
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-protobix.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-protobix.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-protobix.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
