## python-protobix 1.0.0

=== debian/changelog ===
python-protobix (1.0.0-3) unstable; urgency=medium

  * Update debhelper compat version
  * Update build dependencies. Remove pytest-cov

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 02 Dec 2016 12:25:32 +0100

python-protobix (1.0.0-2) unstable; urgency=medium

  * Update build dependencies (Closes: #845458)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 02 Dec 2016 12:06:59 +0100

python-protobix (1.0.0-1) unstable; urgency=medium

  * Import python-protobix_1.0.0.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 22 Nov 2016 13:39:02 +0100
