=== debian/control ===
--- 
+++ 
@@ -6,7 +6,10 @@
 Build-Depends: debhelper (>= 8), dh-python,
                python-all (>= 2.6.6-3), python-setuptools,
                python3-all, python3-setuptools,
-               python-configobj, python3-configobj
+               python-configobj, python3-configobj,
+               python-simplejson, python3-simplejson,
+               python-mock, python3-mock,
+               python-pytest, python3-pytest
 Standards-Version: 3.9.8
 Homepage: https://github.com/jbfavre/python-protobix
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-protobix.git
