## python-protobix 1.0.1

=== debian/changelog ===
python-protobix (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Jean Baptiste Favre ]
  * Update debhelper compat version
  * Update standard version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 20 Aug 2018 14:11:16 +0200

python-protobix (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 04 Dec 2017 12:53:28 +0100
