=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
-Build-Depends: debhelper (>= 8), dh-python,
+Build-Depends: debhelper (>= 11), dh-python,
                python-all (>= 2.6.6-3), python-setuptools,
                python3-all, python3-setuptools,
                python-configobj, python3-configobj,
                python-simplejson, python3-simplejson,
                python-mock, python3-mock,
                python-pytest, python3-pytest
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Homepage: https://github.com/jbfavre/python-protobix
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-protobix.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-protobix.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-protobix.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-protobix
 
 Package: python-protobix
 Architecture: all
