## python-protobix 1.0.2

=== requirements.txt ===
configobj
simplejson
