=== debian/changelog ===
python-protobix (1.0.2-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 07 Oct 2020 16:37:10 +0200

python-protobix (1.0.2-7) unstable; urgency=medium

  * Bump Standards-Version
  * Update debhelper-compat version.
  * Add 'Rules-Requires-Root: no' in d/control

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 22 May 2020 19:45:53 +0200

python-protobix (1.0.2-6) UNRELEASED; urgency=medium

   [ Ondřej Nový ]
   * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
   * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
     Repository-Browse.

 -- Ondřej Nový <onovy@debian.org>  Fri, 18 Oct 2019 15:55:43 +0200

python-protobix (1.0.2-5) unstable; urgency=medium

  * Enable salsa-ci
  * Use debhelper-compat version 12

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 31 Jul 2019 15:14:45 +0200

python-protobix (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 13:42:35 +0200

python-protobix (1.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Jean Baptiste Favre ]
  * Bump Standards-Version to 4.4.0.

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 22 Jul 2019 10:45:59 +0200

python-protobix (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version in d/control
  * Fix duplicate short description
  * Removed lintian override

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 31 Oct 2018 17:28:30 +0100

python-protobix (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 31 Oct 2018 13:00:21 +0100

python-protobix (1.0.1-3) unstable; urgency=medium

  * Enable basic autopkgtest
  * Override lintian info

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 21 Aug 2018 14:30:19 +0200
